Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#10253 closed defect (fixed)

lzma-old does not compile

Reported by: Matt Redfearn Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: toolchain Version: Trunk
Keywords: Cc:

Description

The package tools/lzma old does not compile on my system due to it using the OF macro. I believe from here:
http://freetz.org/changeset/7873
That this is a problem with newer versions of zlib.
Attached is an updated 100-lzma_zlib.patch that removes the macro and allows it to compile for me.

Attachments (1)

100-lzma_zlib.patch (10.4 KB) - added by anonymous 6 years ago.
Updated patch file

Download all attachments as: .zip

Change History (3)

Changed 6 years ago by anonymous

Updated patch file

comment:1 Changed 6 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

committed in r28502

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.